/*
Theme Name: Tamiko Design
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1571062933
Updated: 2019-10-14 14:22:13

*/
html
{
	font-size: 16px;
	font-family: 'Work Sans', 'helvetica neue', sans-serif;
	font-weight: 300;
}
body {
	background-color: #e51937;
	color: #4D4551;
}
.site {
	background-color: #fff;
	border-left: 0px solid #f2f2f2;
	border-right: 0px solid #f2f2f2;
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
}
#masthead {
	position: fixed;
	background-color: #4e4551;
	background-image: url(https://www.tamikodesign.com/wp-content/uploads/bg.jpg);
	background-repeat: repeat-x;
	top: 0px;
	left: 0px;
	height: 65px;
	max-width: 100%;
	width: 100%;
	z-index: 1000;
	padding-top: 15px;
}
#masthead:hover,
#masthead #xprimary-menu:hover,
#masthead #xprimary-menu li:hover,
#masthead #xprimary-menu li a:hover{
	height: 100px;
}
.xhome #masthead:hover {
	xheight: 65px !important;
}
.navbar  {
	background-color: transparent;
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}
.site-main  {
	position: relative;
	top: 65px;
}
.site-footerx {
	margin-top: 48px;
	background-color: #e51937;
	border-top: solid 8px #4D4551;
	xmargin-bottom: 100px;
}
.site-footerx .sidebar-container {
	background-color: #e51937;
	padding: 0px 0;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}
.footer-widgets {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}
.footer-widgets .widget
{
	max-width: 45%;
	width: 100%;
	display: inline-block;
	color: #fff;
	float: left;
}
.footer-widgets .widget:last-child
{
	float: right;
}
.site-footerx .widget 
{
	background-color: transparent;
	font-size: 14px;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	margin: 0px;
	padding: 20px 0 25px 0;
	word-wrap: break-word;
}
h1,h2
{
	color: #4D4551;
	font-size: 1.3rem;
	font-family: 'Work Sans', 'helvetica neue', sans-serif;
	font-weight: 300;
}
.hentry 
{
	padding: 0;
}
.entry-header
{
	display: none;
}
.entry-content 
{
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	word-wrap: break-word;
	margin: 0 auto;
	overflow: hidden; 
}
.entry-header, 
.entry-content
{
	max-width: 100%;
	width: 100%;
}
.slider
{
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	position: relative;
}
.home.slider
{
	background-image: url(https://www.tamikodesign.com/wp-content/uploads/home-bg-shadow.jpg);
}
.show.slider .caption-wrap
{
	z-index: 4000;
	bottom: 0;
	display: block;
}
.show.slider.top
{
	background-image: url(https://www.tamikodesign.com/wp-content/uploads/show-top-shadow.jpg);
}
.show.slider.middle
{
	background-image: url(https://www.tamikodesign.com/wp-content/uploads/show-middle-shadow.jpg);
	border-bottom: solid 30px #4e4551;
}
.show.slider.bottom
{
	background-image: url(https://www.tamikodesign.com/wp-content/uploads/show-bottom-shadow.jpg);
}
.home.slider:before
{
	xtop: 580px;
}
.show.slider.bottom:before,
.show.slider.middle:before,
.show.slider.top:before
{
	xtop: 545px;
}
.show.slider.bottom #metaslider_container_69,
.show.slider.middle #metaslider_container_69,
.show.slider.top #metaslider_container_46,
.home.slider #metaslider_container_13
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	height: auto;
}
.metaslider .flexslider 
{
	background: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	border: 0;
	margin: 0 !important;
	max-width: none;
	max-height: none;
	xmin-height: 500px;
}
.metaslider .caption-wrap 
{
	position: absolute;
	bottom: 10px !important;
	left: 0px;
	right:  0px !important;
	background: transparent !important;
	color: white;
	opacity: 1;
	margin: 0;
	display: block;
	width: 100%;
	line-height: 1rem !important;
	text-align: right;
}
.slider .flex-control-nav.flex-control-paging
{
	text-align: left;
	position: absolute;
	z-index: 1000;
	top: 630px;
	top: 575px;
	margin: 0;
}
.show.slider .flex-control-nav.flex-control-paging,
.show.slider .flex-control-nav.flex-control-paging
{
	top: 530px;
	top: 95%;
}
.flex-control-paging li a 
{
	width: 11px;
	height: 11px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0px 0px 3px rgba(0,0,0,0.3);
}
.flex-control-paging li a
{
	background: #4E4551;
	background: rgba(78,69,81,0.5);
}
.flex-control-paging li a.flex-active 
{
	background: #e51937 !important;
	background: rgba(229,25,55,0.5) !important;
}
.main-navigation 
{
	clear: none;
	display: inline-block;
	margin: 0;
	max-width: 30%;
	width: 100%;
	min-height: 0px;
	position: relative;
	float: left;
}
.site-header .home-link 
{
	color: transparent;
	display: inline-block;
	margin: 0;
	padding: 0;
	max-width: 30%;
	min-height: 0px;
	padding: 0;
	text-decoration: none;
	width: 100%;
}
.tagline
{
	color: transparent;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 0px;
	padding: 0;
	line-height: 1rem;
	max-width: 40%;
	color: #e51937;
	text-align: right;
	font-size: 1.3rem;
	font-weight: bold;
}
.entry-content h1,
.entry-content h2,
.entry-content p
{
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	margin-bottom: 1rem;
}
.entry-content h1.red {
	color: #e51937; 
	font-weight: 500; 
	font-size: 2rem; 
}
.entry-content div.show.text,
.entry-content div.tell.text
{
	min-height: auto;
	padding: 80px 25%;
	margin-bottom: 1rem;
}
.entry-content div.show.text h1,
.entry-content div.show.text h2,
.entry-content div.show.text p,
.entry-content div.tell.text h2,
.entry-content div.tell.text p
{
	text-align: center;
	font-size: 1.3rem;
	widows: 3;
	margin-bottom: 1rem;
}
.entry-content div.tell h1 {
	font-size: 2.3rem;
	padding-top: 25px;
	color: #fff;
	font-weight: normal;
	text-transform: lowercase;
}
.tell {
	background-repeat: no-repeat;
	background-size: cover;
	xmin-height: 800px;
	height: 100%;
}
.tell.top p,
.tell.middle p,
.tell.bottom p {
	padding-right: 40%;
}
.tell.top {
	min-height: 564px;
	max-height: 564px;
	height: 100%;
	background-image: url(https://www.tamikodesign.com/wp-content/uploads/tell-top.jpg);
}
.entry-content div.tell.top h1 {
	color: #e51937;
}
.tell.middle {
	background-image: url(https://www.tamikodesign.com/wp-content/uploads/tell-middle.jpg);
	color: white;
	border-bottom: solid 30px #4e4551;
	min-height: 564px;
	max-height: 564px;
	height: 100%;
	xmargin-top: 65px;
}
.tell.bottom
{
	min-height: 564px;
	max-height: 564px;
	height: 100%;
	background-attachment: scroll;
	background-image: url(https://www.tamikodesign.com/wp-content/uploads/tell-tamiko-2.jpg);
	color: white;
	background-position: right center;
}
.tell.bottom h1.mobile-photo
{
	background: none;
}
.show.slider .caption-wrap h2
{
	display: block;
	margin: 0;
	margin-left: 0;
	padding: 0;
	bottom: auto;
	color: #fff;
	text-align: left;
}
.goto
{
	height: 0px;
}
.holdheader
{
	top: 450px;
	top: 83%; 
	max-width: 100%;
	width: 100%;
	position: absolute;
	z-index: 900;
}
.holdheader h2 {
	text-shadow: 1px 1px rgba(0,0,0,.5);
}
.show.slider h2.holdheader.show.caption,
.show.slider h2.show.caption
{
	background: transparent;
	margin: 0 auto;
	max-width: 1200px;
	display: block;
	position: relative;
	top: 0px;
	bottom: auto;
	font-size: 2.3rem;
	color: #fff;
	text-transform: lowercase;
	font-weight: normal;
	font-family: 'Work Sans', 'helvetica neue', sans-serif;
	padding-top: 25px;
}
#header-container
{
	max-width: 65%;
	float: right;
	padding-top: 10px; 
	text-align: right;
	width: 100%;
	padding-right: 20px;
}
ul.nav-menu, 
div.nav-menu > ul 
{
	margin: 0;
	padding: 0;
}
.nav-menu:hover,
.sub-menu:hover {
	xpadding-bottom: 50px;
}
.nav-menu li a  {
	text-transform: lowercase;
	display: block;
	line-height: 1;
	padding: 0px 20px;
	text-decoration: none;
	color: #fff;
	font-style: normal;
	font-weight: bold;
	font-size: 1.1rem;
}
.nav-menu li:hover > a, 
.nav-menu li a:hover, 
.nav-menu li:focus > a, 
.nav-menu li a:focus 
{
	background-color: transparent;
	color: #e51937;
}
.nav-menu .current_page_item > a, 
.nav-menu .current_page_ancestor > a, 
.nav-menu .current-menu-item > a, 
.nav-menu .current-menu-ancestor > a 
{
	font-style: normal;
	color: #e51937;
}
.menu-main-container
{
	text-align: left;
	width: 100%;
}
.menu-item-has-children ul
{
	display: none;
}
.menu-item-has-children:hover ul.sub-menu,
.menu-item-has-children ul.sub-menu:hover {
	display: block !important;
	background-color: transparent;
	border: 0px solid #f7f5e7;
	padding: 0;
	position: absolute;
	left: 0px;
	clip: auto;
	height: auto;
	z-index: 1010;
	overflow: visible;
	margin-top: 0;
	width: 350px;
	display: block;
}
ul.nav-menu ul a
{
	color: #fff;
	margin: 0;
	width: auto;
	padding-top: 30px;
	margin-top: 30px;
	padding-top: 0px;
	font-size: .9rem;
}
.nav-menu li.current-menu-item ul li > a, 
.nav-menu li.current-menu-item ul li:hover > a, 
.nav-menu li.current-menu-item ul li a:hover, 
.nav-menu li.current-menu-item ul li:focus > a, 
.nav-menu li.current-menu-item ul li a:focus 
{
	color: #fff;
	border: 0;
	height: auto;
	width: 100%;
	display: block !important;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
	background-color: transparent;
}
.nav-menu .sub-menu {
	max-width: 400px;
}
.nav-menu .sub-menu {
	background-color: transparent;
	border: 0px solid #f7f5e7;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -20px;
	z-index: 99999;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}
.nav-menu li ul.sub-menu li:focus,
.nav-menu li ul.sub-menu li:hover
{
	background-color:  none;
	background-image: url(https://www.tamikodesign.com/wp-content/uploads/active-dot.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
.nav-menu li ul.sub-menu li:focus a,
.nav-menu li ul.sub-menu li:hover a
{
	background:  none;
	color: white;
}
.phone
{
	color: #fff;
}
#text-3
{
	text-align: right;
}
body:not(.sidebar) .wp-block-columns.alignfull, body:not(.sidebar) .wp-block-audio.alignfull, body:not(.sidebar) .wp-block-table.alignfull, body:not(.sidebar) .wp-block-latest-comments.alignfull {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
body:not(.sidebar) .alignwide {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.wp-block-group.alignwide > .wp-block-group__inner-container > *, .wp-block-group.alignwide > .wp-block-group__inner-container > .alignwide, .wp-block-group.alignwide > .wp-block-group__inner-container > .alignfull {
	max-width: 1200px !important; 
}
.footerstyle {
	font-size: 14px; 
	margin: 20px auto 25px auto; 
	max-width: 1200px; 
	display: flex; 
	align-items: flex-start; 
	justify-content: space-between;
}
.footerstyle div {
	color: #fff;
}
.nomargin {
	margin: 0; 
}
.padgallery {
	padding: 0 5%; 
}
.tagline.new,
.navigation.main-navigation.new {
	padding-top: 10px; 
}
.home-link.new, 
.tagline.new,
.navigation.main-navigation.new {
	flex-basis: 33%; 
}
.centergallery {
	margin: 0 auto; 
	max-width: 1300px;
	text-align: center; 
}
.page-id-394 div.alignfull {
	xpadding-top: 35px;
	xmargin-bottom: 0;
	xmargin-top: 50px;
	xpadding-top: 50px;
}
.page-id-394 .alignnormal {
	xmargin-top: 0px;
	xmargin-bottom: 0;
	xpadding-top: 50px;
}
.page-id-394 div.alignfull:first-child {
	margin-top: -50px;
	cpadding-top: 0;
	xpadding-top: 0;
}
.anchor {
    height: auto;
    padding: 0;
    margin: 0;
	xscroll-margin-top: 200px;
}
